{
  "$schema": "https://developer.microsoft.com/json-schemas/fabric/item/report/definition/visualContainer/2.6.0/schema.json",
  "name": "cd47ec73220aaab42cc1",
  "position": {
    "x": 758.24498894097712,
    "y": 1,
    "z": 5000,
    "height": 101.39037077346653,
    "width": 200,
    "tabOrder": 8000
  },
  "visualGroup": {
    "displayName": "Cross Channel",
    "groupMode": "ScaleMode"
  },
  "parentGroupName": "062fca4ec731f6dfd217"
}